Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Filbo65 Posted on 06/04/2020 00:50
Piece about the Charlotte

Report Message | Email Message To A Friend | Reply To Message
 
Only went once, and have no idea who I saw. But I enjoyed reading this...

Link: Shame it's gone...
IP: Logged
Slyfox Posted on 07/04/2020 00:14
Piece about the Charlotte

Report Message | Email Message To A Friend | Reply To Message 

 
Just noticed great link. Went there loads of times and can only remember me mates band playing there cos it nearly didn't happen as someone dropped a pint in his amp may even have been me, all a bit hazy
IP: Logged
DagenhamFox Posted on 07/04/2020 07:16
Piece about the Charlotte

Report Message | Email Message To A Friend | Reply To Message 

 
A great read, thanks Filbo. I’ve done fond memories of the place.

It reminded me too of The Magazine who used to have a stage down the side. I tried the door about a week after it closed, it was unlocked and a load of people were squatting in there. There was a pic of that pub in the list pubs list.
IP: Logged
sixthswan Posted on 07/04/2020 08:43
Piece about the Charlotte

Report Message | Email Message To A Friend | Reply To Message 

 
The Charlotte was a great place and sadly missed. The Magazine pub was a proper boozer.

Noel Gallagher listed the Charlotte as his second favourite gig of all time. One of my mates went to see "The Rain", the previous version of Oasis at the Charlotte. There were only 5 people who turned up to watch them.
IP: Logged
ElVesto Posted on 07/04/2020 09:06
Piece about the Charlotte

Report Message | Email Message To A Friend | Reply To Message 

 
Huge Big Massive/Charmers [LOVE]
IP: Logged
Oadlad Posted on 07/04/2020 10:31
Piece about the Charlotte

Report Message | Email Message To A Friend | Reply To Message 

 
Link blocked by Plusnet Safeguard pornography blocker. Oh...
IP: Logged
Oadlad Posted on 07/04/2020 10:43
Piece about the Charlotte

Report Message | Email Message To A Friend | Reply To Message 

 
PS Having only been there once (after which I was deaf for a time), my interest was because my elder did the doors there and played the drums a few times in a band...
IP: Logged
Filbo65 Posted on 07/04/2020 10:55
Piece about the Charlotte

Report Message | Email Message To A Friend | Reply To Message 

 
Leicester legacies: The life and times of The Charlotte


It was the sort of place where it was okay to spill your pint, ruminates Andy Wright. “It was what it was – stage, bogs, bar. Some called The Charlotte a toilet stop,” he shrugs, “I don’t have a problem with that.”

For many, The Charlotte needs no introduction. For 20 years it was the leading cause of tinnitus in the county’s youth. Simply said, it brought the likes of Radiohead, Oasis and Coldplay to a part of Leicester, which, on a hot day, rained yellow condensation and smelt like a biker’s armpit.

If your feet ever crossed the sticky threshold of 8 Oxford Street, you too will have your own eulogy; your own treasured memories of seeing bands at a venue now part of city folklore.

These days, scaffolding surrounds the building as it begins its lamented transformation into student flats.

Yet long, long before it became known as an international cradle for live music, it was just the Princess Charlotte, a simple Victorian boozer named after an English princess who died after 50 anguished hours in labour.

Its first steps on music’s bumpy road began in the 1970s with a man called Stuart Parry. While serving pub grub to a mixed bag of lawyers and students, Stuart was the man who oversaw the first trickle of bands who played in the open air “out the back”.


Stu left in February 1985 and in came Garry Warren. Garry began upping the number of free gigs in the pub’s back room. Local bands such as Rockin’ Ronnie and the Bendy Ruperts were a regular fixture.

That September, a young lad from Leeds called Andy Wright started work behind the bar and began offering a few suggestions on who should be playing. But it was Garry who booked the Stone Roses.

“They played to nearly nobody,” remembers Andy, quashing many an assertion of “I was there”.

“I worked at the bar, I wasn’t really interested. Apparently, they weren’t very good.”

In February 1989, Andy took over the tenancy and bought the pub its own PA. A year later Princess was dropped from the name and the venue found itself at the heart of a vibrant music scene with Madchester, then grunge and Britpop breaking through.

Leicestershire’s music-buying public now had a regular place of worship. But it wasn’t just the county faithful; people poured in through the doors from across the Midlands.

“It was a very exciting time,” says Andy. “Those were the days when I was open seven days a week, there weren’t enough days in the week to book bands. There was that time The Offspring supported NOFX in the early 1990s. There were queues around the block, turning more people away than we could let in.”

In 1998, the Charlotte ceased to be just a pub with a busy backroom. An extension saw builders knock through the bar to create a stand-alone music venue.

“The buzz for me was getting loads of people in the same room together having a good time. It still is,” says Andy.

“To me, getting people together in one room for a common cause always had a revolutionary feel about it.”

Soundman Phil Hudson, aka Feedback Phil, has the dubious honour of seeing more Charlotte gigs than anyone. It was the mid-1970s when Phil first lugged gear for a mate’s band who performed in the dust bowl out the back.

Rick Grech, he of John Lennon’s favourite band Family, was guesting on fiddle. Over the years, one thing led to another, and by the end of the 1980s Phil had more or less become a permanent fixture.

If you were good, bad or indifferent, Phil prided himself on treating you the same at the mixing desk.

As for the several thousand gigs he oversaw, there are perhaps only a handful which really stand out.

For Teenage Fanclub in 1995, he recalls a perfect symbiosis between band and soundman.

“They were really nice and Norman Blake shook my hand at the end of the night. ‘That was a great night we had there’, he said.”

There was also Wotever, the one-time vehicle of Mark Reid, now beatkeeper with Fun Lovin’ Criminals.

And then there was Oasis.

“Oasis obviously had what other bands hadn’t, never mind the musical style or the attitude. I did the sound for them probably four or five times, when they were middle of the bill and then top of the bill.”

There was one particularly memorable f-splattered stand-off with Liam Gallagher over a stage monitor.

“What are you %^&*ing talking about, mate? Are you %^&*ing asking us to turn it down, mate?”

As for the best gig of all … the band’s name escapes him.

It was the mid-1990s, they were a four-piece of local teenage lads with a Velvet Underground-Stooges-New York Dolls vibe, playing to an audience of 15 to 20 people.

“The guy, mid-set, started explaining how he got into music and writing music – because of abuse in the family – and it stopped the night dead.

“Then he started playing this song, it was just kind of stunning, even I think if he hadn’t said that…the song, the chords he chose, whatever that was, it was so impressive. It was a stunning moment. I’ve often thought since ‘I wonder what happened to that guy’.”

Andy’s favourite gig is for deeply personal reasons. “The Clash were the first band I ever saw and my favourite band ever of all time.”

So when Joe Strummer and the Mescaleros played in August 2000, as a warm-up for their Reading/Leeds festival dates, it was as if many a birthday and Christmas had come at once.

Andy ended up drinking cider with Strummer until 4am.

But there were other bands, too, which left their mark: The Disposable Heroes of Hiphoprisy, John Spencer Blues Explosion, Snow Patrol, Arctic Monkeys and The Zutons, they all deserve a mention, he says.

Leicester’s Kasabian were among several fresh bands that showed promise cutting their teeth on the Charlotte stage.

“I saw them when they were dead young. You could tell then they had something. It’s obvious when you see real talent at a young age, they’ve not just learned it or contrived it.

“Supergrass played The Charlotte when they were 14, when they were called The Jennifers. We were in awe of these kids banging the tunes out. Real talent just smacks you in the teeth.”

There are so many tales, says Andy, so many unprintable. But few people know that Muse played their first Leicester gig at a Mercury Showcase in January 1999. It was £2 to get in or free with a token.

Coldplay were paid £30 for their gig in 2000.

The Fall were booked and cancelled more times than they actually played.

One tour manager wanted his money in heroin.

A stranger request came from the singer of indie nearly-rans Strangelove who asked to be locked in a cupboard until it was time to go on stage. Andy obliged.

Jim Robinson had the unenviable job of cleaning The Charlotte from 1993 to 2006.

While the English lit graduate endured the aftermath of many a messy gig, few left as indelible a memory as that of psychobilly favourites King Kurt in 1993.

Well, how would you feel sweeping up flour and rabbit heads? (A bizarre fan tradition of throwing “food”).
Generally, though, the bigger the band or musician, the nicer they were to deal with, recalls Rob Dobson.

When Peter Buck of REM, one of the world’s largest bands, played with Robyn HitchXXXXXX in 2006, he turned out to be a lovely bloke.

“Snow Patrol were a really good bunch of blokes, too. They took The Charlotte for what it was.”

And what was it?

“A 400-capacity venue with bogs, bar and a stage,” he says. “Some people turn up … and perhaps they have higher expectations.”

Rob assistant managed the venue for six-and-a-bit years after joining the ranks in 2001. Elbow were the first act he took door money for and he cites gigs by Guided By Voices, Soundtrack of Our Lives, The Webb Brothers, Granddaddy, Pitman and Brian Jonestown Massacre as the best he saw.

One of the things The Charlotte had over other venues was its tantalising proximity between band and fan, believes Rob.

“You’d feel like everyone was there together. There was no barrier and there wasn’t a load of security holding the audience back.”

Oasis and The Libertines loved Leicester. From the stage, they saw a sea of sweaty faces stretching right to the door.

Musicians, though, are a funny breed. Over the years, countless riders – that peculiar set of demands from the artist or band – have been doled out to visiting acts. Some were more memorable than others.

Canny Glenn Tilbrook, of Squeeze fame, wanted speciality beers, then used them as Christmas presents.

Pitman wanted bars of soap, teabags, Co-op own-brand biscuits and cans of bitter. Regina Spektor asked for organic salsa, while punk outfit Leftover Crack simply desired two cooked chickens.

Veteran punks The BuzzXXXXXXs once told Andy: “No Moët, no showy” then drank the pricey champers out of pint glasses.

“We never got asked for the proverbial dustbin of red Smarties,” adds Andy.

19 Mar 2004 The Charlotte NME Brit Pack Tour The Zutons
Emelie Madel-Toner was a bar manager from 1991 to 2002 and met Lee, her future spouse, at the venue.

Now living in North Carolina, Emelie admits it was the punk bands at The Charlotte she loved the most.

The Damned were always excellent. Rancid even stopped at her house.

She recalls asking Frank Black, post-Pixies, for an autograph when he played. He bluntly declined.

She remembers seeing Coldplay when they were supporting a band with a female singer.

The 50 people in the crowd were really there to see Chris Martin and co and the singer had spent her time beforehand getting very drunk.

So drunk, in fact, that she fell over on stage. The punters got their money back.

“Coldplay were very upset about it. It wasn’t their fault.”

But if it wasn’t the Charlotte’s bands that gave you goosebumps, there was always the ghosts.

“Yeah, it was haunted,” says Andy.

“People told me it was haunted where the glass wash area was; people reckon they heard this that and the other, people whispering at high speed.

“I keep an open mind on such subjects … I would definitely say there was a presence in the cellar. The hairs on your neck would stand on end.

“If you turned round you would see movement of space. Whatever it was, it felt like it was running away. ”
In 1998, during the building’s alterations, the contractors dug through Roman footings, and found what is believed to be a Roman tombstone, pottery and the remains of a medieval cesspit.

Former cleaner Tom Finlay also told Andy the old pub’s bar area was used as a makeshift mortuary during the Second World War. Tom revealed the story after his son Dean, a bar manager at The Charlotte, saw the bodies laid out in the pub in a dream…

But if all good things must come to an end, the writing had been on the wall at The Charlotte for a long time.

“The main problem I faced at the end was the lack of infrastructure in Leicester.

“There was no Poly arena, Leicester Uni wasn’t putting bands on, De Montfort Hall – they would do their two token rock events a year.”

Gone too was the scene at The Magazine and The Phoenix Arts Centre. There was also a seismic shift in record industry boardrooms. Bands weren’t getting the financial support to tour.

Ticket prices went up to cover costs. Young fans and students were priced out of the market.

“There’s no Top of the Pops, no proper chart, people don’t know what’s what.

“Things will change,” says Andy. “The bands are out there and music’s cyclical, like anything else.”

Andy’s reign ended in January 2009 and in the months before he booked the acts he’d loved as a kid: Bad Manners, Spear of Destiny, Diesel Park West.

“I got a bit nostalgic towards the end,” he explains.

These days, Andy is still putting on as many gigs as he used to but under the Live In Leicester banner.

“It’s just now they’re at other people’s venues and I’m not paying Punch £35,000 a year in rent.

“I know it’s gone now, but it will always be The Charlotte.

“It’s a major part of Leicester’s history.

“Without a doubt it’s the most well known venue in Leicester, behind City’s ground and the Tigers stadium.

“I think it was one of the most important venues on the toilet tour.”

A poll on Radio 1 put it as the second most important launch pad venue behind King Tut’s in Glasgow.

“A lot of bands are superstitious and they took The Charlotte as a rite of passage.”

And while Andy never took a single photograph during his time in charge, he does have many of the contracts for the acts who appeared on stage.

“They might be worth something, who knows?”

Now, as Andy drains the last of his white wine and soda, he has just one more thing to add.

“I’d like to say thanks to everyone who came and supported the gigs.

“That made my life, doing that. It was awesome.”
IP: Logged
Filbo65 Posted on 07/04/2020 10:57
Piece about the Charlotte

Report Message | Email Message To A Friend | Reply To Message 

 
I'm with Plusnet Oadlad (no porn blocker, obvs), and very oddly my machine crashed just as I was reading your post...[xx(]
IP: Logged
buz_not_buzz Posted on 07/04/2020 11:18
Piece about the Charlotte

Report Message | Email Message To A Friend | Reply To Message 

 
Soooo many nights there, often many times a week but strangely only the 2 on the list at the bottom of the piece (Mighty Lemon Drops with The Filberts and the Rose of Avalanche - I remember I was supposed to go see The Shop Assistants there once but I think was cancelled, probably missed the one on that list though as I didn't go much on Saturdays).

Saw lots of great gigs there, Husker Du the first I saw, HMHB probably my favourite gig there (rearranged after the previous one 'moved' to the Uni).

And one of my favourite memories, from an Interview with Guy Chadwick (House of Love) some years ago:

Two shows stand out. The first was in May 1988 at Leeds Irish Centre, playing to a crowd of around 50 in a room that held 800 "We went to Leicester once and played in front of two people. Literally. There was actually a dog there," Chadwick says, recalling the before-they-didn't-become-famous days.

That Leicester gig was at The Charlotte but I don't remember a dog (though I guess I might have looked like one from the stage). And I counted 7 people (though I guess 5 might have been friends of the band).
IP: Logged
northleicsblue Posted on 07/04/2020 11:37
Piece about the Charlotte

Report Message | Email Message To A Friend | Reply To Message 

 
showing my age, I used to go there when it was the Princess Charlotte, in my school uniform as it was right near to our school. If you took your tie off they would serve you.
There was a little building out the back, like a bike shed. They had a pool table and I think a juke box out there. Spent many a happy hour in there.
never saw any bands or owt there.
IP: Logged
Walthamstowblue Posted on 07/04/2020 11:59
Piece about the Charlotte

Report Message | Email Message To A Friend | Reply To Message 

 
I saw a few gigs there over the years, Saint Etienne, The Christians, my missus band Son of, used to play there frequently.

I can't honestly recall if I was at Oasis or not. I think me & some others climbed over the wall round the side...not sure.

All in all a proper pub rock venue
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103